/*-----------------------------------------------

　あしらい関係

・タイトル横に文字表示
・NEWマーク
・SOLDOUTマーク
・newsの日付・カレンダーのような装飾 
・カテゴリ名の色ボックス
・ラベル
・ボタン
・ブロッククオート
・区切り線

-----------------------------------------------*/
.fontDeco {
	font-family: 'Unica One', cursive;
}

/*-- NEWマーク */
.newmark {
	position: relative;
	display: inline-block;
	overflow: hidden; /* 不要部分を消す */
	margin-bottom: -5px;
}
.newmark:after {
	position: absolute;
	z-index: 1;
	width: 120px;
	height: auto;
	background: #fff;
	content: "NEW";	/* 表示するテキスト */
	text-align: center;
	color: #000;
	padding: 2px 10px;
	left: -38px;
	top: 5px;
	font-size: 12px;
	transform: rotate(-30deg);
}

/*-- タイトル横に文字表示 */
p.detailNote {
	margin-top: -45px;
	margin-bottom: 40px;
  font-size: 12px;
  line-height: 1.5;
  text-align: right;
  padding-right: 20px;
}

/*-- トップページの円形ポップ */
p.pop {
    position: absolute;
    top: 80%;
    width: 100%;
    text-align: right;
    padding-right: 50px;
    transform: translateY(-50%);  /* 必須 */
}

/*-- newsの日付・カレンダーのような装飾 */
.dateBox {
	padding: 10px 5px 5px 5px;
	background-color: #C6C6C6;
	color: #fff;
	font-size: 11px;
	line-height: 180%;
}

.date {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.month {
	font-size: 15px;
	text-align: center;
}

/*-- カテゴリ名の色ボックス */
span.catBox {
	display: block;
	float: left;
	margin: 10px 10px 0 0;
	text-align: center;
	line-height: 100%;
	padding: 5px;
	font-size: 10px;
	background: #e3efef;
}

/*-- ラベル */
.label {
	background: #088f98;
	color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 11px;
	text-align: center;
	width: 50px;
}

/*-- ボタン/マウスオーバーでフェード色替え */
.button {  
	display: inline-block; /*-- 必須 */
  border: 3px solid #fff;
	color: #fff;
	font-size: 20px;
	padding: 10px 20px;
	transition: all .35s;
	margin-bottom: 10px;
	font-family: 'Unica One', cursive;
}

.button:hover {
	color: #000;
	background-color: yellow;
  border-color: yellow;
}

/*-- ブロッククオート */
blockquote {
	font-size: 14px;
	padding: 10px;
	background-color: #fff;
	border: 0;
}

/*-- 区切り線 */
hr.style-1 {
	border: 0;
  border-top: 2px solid #ccc;
	height: 30px;
}
